/* Overlay style */
.overlay {
	position: fixed;
	width: 140%;
	top: 0;
	left: -20%;
	background: rgba(255,255,255,.92);
	z-index: 1000;
	overflow-y: auto;
	height: 100%;
}

#trigger-overlay1, #trigger-overlay2, #trigger-overlay3, #trigger-overlay4, #trigger-overlay5, #trigger-overlay6, #trigger-overlay7, #trigger-overlay8, #trigger-overlay9, #trigger-overlay10, #trigger-overlay11, #trigger-overlay12, #trigger-overlay13, #trigger-overlay14, #trigger-overlay15 {
	cursor: pointer;	
}

.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: relative;
	left: 68%;
	top: 20px;
	overflow: hidden;
	border: none;
	cursor: pointer;
	background: url(../images/crossx2.png) no-repeat center center;
	background-size: 40px 40px;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 1000;
}

.overlay .overlay-close2 {
	width: 80px;
	height: 80px;
	position: relative;
	left: 68%;
	top: 10px;
	margin: 5px 0 30px 0;
	overflow: hidden;
	border: none;
	cursor: pointer;
	background: url(../images/crossx2.png) no-repeat center center;
	background-size: 40px 40px;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 1000;
}

.project-description {
	text-align: left;
	position: relative;
	width: 100%;
	max-width: 500px;
	margin: 0;
	padding: 0;
}

.project-description h2 {
	margin:0 0 -10px 0;	
}

.project-description h3 {
	margin:0 0 -10px 0;	
}

.footer {
	height: 40px;
}

.overlay img {
	margin: 0 0 20px 0;	
	max-width: 100%;
}

iframe {
	margin: 0 0 20px 0;	
	max-width: 1000px;
	width: 100%;
}

.column {
	width: 100%;
	max-width:1766px;
	text-align: center;	
	margin: 0 auto;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 80px;
}

.overlay ul {
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	width: 57%;
}




@media screen and (max-width: 72.875em) {
	
	/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 37px;
}

iframe, .iframe {
	opacity: 0;
	display:none;
}

#trigger-overlay9 {
	opacity: 0;
	display:none;
}

}
	



/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
}